=== debian/control ===
Source: ros-indigo-robotnik-sensors
Section: misc
Priority: extra
Maintainer: Carlos Villar <cvillar@robotnik.es>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-urdf, ros-indigo-xacro
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-robotnik-sensors
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-hector-gazebo-plugins, ros-indigo-urdf, ros-indigo-xacro
Description: Robotnik standard sensors description.
 URDF and meshses.
